#midSection .midSectionBox .unews_image
{
	float:left;
	margin:0 17px 0 0;
}

#midSection .midSectionBox .unews_image
{
	max-width:100px;
}

#midSection .midSectionBox .unews_story
{
	padding:0 0 18px 0;
}
#midSection .midSectionBox .unews_story + .unews_story
{
	border-top:2px ridge #ffffff;
	padding-top:18px;
}
